RelayAPI

Get publishing logs for a post

GET
/v1/posts/{id}/logs
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Resource ID

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/posts/string/logs"
{  "data": [    {      "id": "string",      "post_id": "string",      "social_account_id": "string",      "platform": "string",      "status": "string",      "platform_post_id": "string",      "platform_url": "string",      "error": "string",      "published_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string",  "has_more": true}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo